Skip to main content

Changelog

Release 8.1​

RDTP-15326​

What's New​


GET /subscribers/mine/userActionLogs/export​

RDTP-25916​

What's Changed​


GET /subscribers/mine/userActionLogs/export​
Parameters:​

Added: from in query

Returns user action logs with a timestamp >= from (inclusive).

Added: to in query

Returns user action logs with a timestamp <= to (inclusive).

Changed: actionType in query

Cannot be set if objectType or objectID is set. Multiple actionType query parameters can be encoded in the URI.

Changed: objectType in query

Cannot be set if actionType or objectID is set.

Changed: objectID in query

Cannot be set if actionType or objectType is set.

Changed: userLogin in query

Only supported when actionType is set.

Release 8.0​

Initial release

Ask AI